WCS_ASTRO_GET_REFERENCE(3)

EXPERIMENTAL_FUNC
wcs_astro_get_reference - Get reference value for an axis.

SYNOPSIS
#include <karma_wcs.h>

double wcs_astro_get_reference

(KwcsAstro ap, CONST char *name, flag linear)

DESCRIPTION
Get reference value for an axis.

ap  The KwcsAstro object.

name
    The axis name.

linear
    If TRUE, the linear reference position is given, else the non-linear reference value is given.

RETURN VALUE
The reference value.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/